1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Um Zugriff auf die Ressourcen sowie auf Teile des Forums zu erhalten, müsst ihr euren XenForo Validation Token an dieser Stelle hinterlegen. Probleme in diesem Umfeld bitte im Forum melden. Danke!
    Information ausblenden

XenForo 1.4 XenForo 1.4.0 veröffentlicht

Dieses Thema im Forum "News" wurde erstellt von Alluidh, 9. Sep. 2014.

  1. Heffalump

    Heffalump Bekanntes Mitglied Lizenzinhaber

    Habe gestern beide Foren von 1.3.5 auf 1.4.0 aktualisiert. 10 Minuten Sache und null Probleme :)
    Fühle mich in die vB 3.8-Zeiten zurückversetzt - evtl. noch etwas besser. :)
     
    Lemminator und Maestro2k5 gefällt das.
  2. otto

    otto Bekanntes Mitglied Lizenzinhaber

    Bessere... eindeutig bessere Zeiten. ;)

    Das Mailbouncing muss ich mir auch noch ansehen. :)
     
  3. Maestro2k5

    Maestro2k5 Bekanntes Mitglied Lizenzinhaber

    Es gibt ein Sicherheitspdate:

    XenForo Security Releases: 1.2.7, 1.3.6 and 1.4.1
    Today, we released several new versions of XenForo to address a cross site request forgery (CSRF) issue in the SWFUpload library that XenForo uses. This issue may allow an attacker to make requests and carry out actions as you or one of your members.

    This issue affects all versions of XenForo released before today. We recommend all customers take steps to apply a fix as soon as possible. If you have any questions about applying a fix, please submit a ticket or post on our forums.

    This issue can be fixed by upgrading to one of the newly released versions or by applying the patch that is attached to the release announcement. Applying the patch only requires overwriting a single file. For full details on these releases and to access the patch, please see our XenForo 1.2.7, 1.3.6 and 1.4.1 release announcement.
     
    Lemminator und boa gefällt das.
  4. Hutschenreuter

    Hutschenreuter Aktives Mitglied Lizenzinhaber

    jemand Probleme mit PHP5.5.6 ? Oder läuft das problemlos
     
  5. Maestro2k5

    Maestro2k5 Bekanntes Mitglied Lizenzinhaber

    läuft unter php 5.5 und 5.6 bei mir Problemlos.
     
    Hutschenreuter gefällt das.
  6. Hutschenreuter

    Hutschenreuter Aktives Mitglied Lizenzinhaber

    dank....